<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.627000808716</MDI>
      <MDI key="STATISTICS_MEAN">14.975893552762</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.2620000839233</MDI>
      <MDI key="STATISTICS_STDDEV">5.4877378462911</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
